Dapper ?

为当前最终发行版之前的所有版本提供支持
回复
头像
philander
帖子: 80
注册时间: 2006-03-28 3:54
送出感谢: 1 次
接收感谢: 0

Dapper ?

#1

帖子 philander » 2006-04-21 14:27

我现在用的是官方站下的那个5.11的,看了这几天关于DAPPER 的帖子了,还是没弄明白,疑问如下:

对硬件要求高不高? 我得MX400可以吃得消吗?

到底怎么装上就是搞不明白,搜索帖子,看得更加一头雾水,请高手给出一个具体的详细方法可行否?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-21 16:10

不高。G400的都可以。MX400的似乎还好些。主页有说明。下载6.06的。
● 鸣学
头像
philander
帖子: 80
注册时间: 2006-03-28 3:54
送出感谢: 1 次
接收感谢: 0

#3

帖子 philander » 2006-04-22 0:36

不知道可否支持中文的
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-04-22 0:58

支持几十种语言吧。只要选择就是了。
● 鸣学
头像
philander
帖子: 80
注册时间: 2006-03-28 3:54
送出感谢: 1 次
接收感谢: 0

#5

帖子 philander » 2006-04-22 4:34

郁闷中。。。。好不容易找到了6.06的下载,也下载了,就是找不到安装的方法了,在哪里有哦
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 karron » 2006-04-22 10:03

请搜索论坛.
初学者园地板块就有
建议刻盘,从光盘安装
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
philander
帖子: 80
注册时间: 2006-03-28 3:54
送出感谢: 1 次
接收感谢: 0

#7

帖子 philander » 2006-04-23 1:03

多谢,找到了
回复

回到 “老旧版本支持”